[
  {
    "moduleId": "project ::respect-lib-ihttp-core",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-ihttp-core/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-core-jvm:3.3.0",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module org.jetbrains.kotlin:kotlin-stdlib:2.2.20",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlin-kotlin-stdlib-2.2.20-commonMain-Y8sbrw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-json:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-json-1.9.0-commonMain-_ulzXg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-io-core:0.8.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-io-core-0.8.0-commonMain-xiPa1w.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.slf4j:slf4j-api:2.0.17",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-coroutines-core:1.10.2",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-coroutines-core-1.10.2-concurrentMain-wJOvIw.klib",
    "sourceSetName": "concurrentMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-coroutines-core:1.10.2",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-coroutines-core-1.10.2-commonMain-wJOvIw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-3.3.0-commonMain-SeWOIg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http-cio:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-cio-3.3.0-jvmAndPosixMain-v5hopg.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http-cio:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-cio-3.3.0-commonMain-v5hopg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-events:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-events-3.3.0-commonMain-eQqhjw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-websocket-serialization:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-websocket-serialization-3.3.0-commonMain-7PzddA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-sse:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-sse-3.3.0-commonMain-vVWjkA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-core:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-core-1.9.0-commonMain-DVGtaQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-io-bytestring:0.8.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-io-bytestring-0.8.0-commonMain-VZ6v5A.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-utils:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-utils-3.3.0-commonMain-Y6k6Pw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-io:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-io-3.3.0-jvmAndPosixMain-xr2PqQ.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-io:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-io-3.3.0-commonMain-xr2PqQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-serialization:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-serialization-3.3.0-commonMain-egXn1Q.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-websockets:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/RESPECT-Primary-MavenPublish/respect-lib-dataloadstate/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-websockets-3.3.0-commonMain-SilUiQ.klib",
    "sourceSetName": "commonMain"
  }
]